.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.129000px;}
.ls1b{letter-spacing:-0.126000px;}
.ls1f{letter-spacing:-0.102000px;}
.ls1d{letter-spacing:-0.090000px;}
.ls1e{letter-spacing:-0.087000px;}
.ls8{letter-spacing:-0.075600px;}
.lsd{letter-spacing:-0.073416px;}
.ls13{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.060000px;}
.ls5{letter-spacing:-0.036000px;}
.ls11{letter-spacing:-0.025536px;}
.ls4{letter-spacing:-0.009600px;}
.ls21{letter-spacing:-0.009000px;}
.ls3{letter-spacing:-0.005592px;}
.lsb{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.007200px;}
.ls22{letter-spacing:0.009000px;}
.ls16{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.017568px;}
.ls24{letter-spacing:0.024000px;}
.lse{letter-spacing:0.029952px;}
.ls12{letter-spacing:0.035112px;}
.ls6{letter-spacing:0.035136px;}
.ls2{letter-spacing:0.039840px;}
.ls23{letter-spacing:0.048000px;}
.lsa{letter-spacing:0.049920px;}
.lsc{letter-spacing:0.063744px;}
.ls17{letter-spacing:0.063840px;}
.ls15{letter-spacing:0.067032px;}
.ls1{letter-spacing:0.067728px;}
.ls19{letter-spacing:0.072000px;}
.ls14{letter-spacing:0.076608px;}
.ls18{letter-spacing:0.082992px;}
.ls10{letter-spacing:0.095760px;}
.ls1a{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-1.863000px;}
.ws16{word-spacing:-1.845000px;}
.ws15{word-spacing:-1.794000px;}
.wsa{word-spacing:-1.283184px;}
.ws11{word-spacing:-0.270000px;}
.ws1{word-spacing:-0.095616px;}
.ws8{word-spacing:-0.091632px;}
.ws14{word-spacing:-0.072000px;}
.wsf{word-spacing:-0.070224px;}
.ws2{word-spacing:-0.067728px;}
.wsc{word-spacing:-0.063840px;}
.wsd{word-spacing:-0.054264px;}
.wse{word-spacing:-0.051072px;}
.ws12{word-spacing:-0.048000px;}
.ws10{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004392px;}
.ws18{word-spacing:0.018000px;}
.ws5{word-spacing:0.021960px;}
.wsb{word-spacing:0.038304px;}
.ws3{word-spacing:0.060000px;}
.ws9{word-spacing:0.072000px;}
.ws7{word-spacing:0.075600px;}
.ws6{word-spacing:0.154800px;}
.ws13{word-spacing:0.156000px;}
._1{margin-left:-1.080000px;}
._2{width:1.021440px;}
._3{width:11.172000px;}
._0{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.ya{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.yb{bottom:67.950980px;}
.y1b{bottom:70.669176px;}
.y20{bottom:70.950196px;}
.y1a{bottom:84.727999px;}
.y1f{bottom:107.409412px;}
.y1e{bottom:121.468235px;}
.y1d{bottom:135.527059px;}
.y19{bottom:135.527215px;}
.y1c{bottom:155.771921px;}
.y18{bottom:169.830744px;}
.y9{bottom:562.638804px;}
.y8{bottom:581.379216px;}
.y7{bottom:618.400784px;}
.y6{bottom:654.860000px;}
.y5{bottom:903.982353px;}
.y1{bottom:907.075450px;}
.y4{bottom:1004.549804px;}
.y14{bottom:1017.948050px;}
.y16{bottom:1017.950300px;}
.y17{bottom:1024.232313px;}
.y13{bottom:1032.009123px;}
.y12{bottom:1046.070196px;}
.y11{bottom:1059.098039px;}
.y15{bottom:1060.503922px;}
.y10{bottom:1066.408784px;}
.yc{bottom:1109.897255px;}
.y3{bottom:1142.972387px;}
.yf{bottom:1156.572549px;}
.y2{bottom:1161.720297px;}
.ye{bottom:1171.662509px;}
.yd{bottom:1172.787059px;}
.h8{height:5.940000px;}
.hc{height:22.500000px;}
.hb{height:23.940000px;}
.h7{height:27.000000px;}
.h2{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.h3{height:41.940000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h9{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:841.186275px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x7{left:62.798984px;}
.x0{left:76.542484px;}
.x8{left:95.994584px;}
.x4{left:123.905098px;}
.xa{left:197.948235px;}
.x9{left:342.004314px;}
.xb{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.110109pt;}
.ls1b{letter-spacing:-0.107548pt;}
.ls1f{letter-spacing:-0.087063pt;}
.ls1d{letter-spacing:-0.076820pt;}
.ls1e{letter-spacing:-0.074259pt;}
.ls8{letter-spacing:-0.064529pt;}
.lsd{letter-spacing:-0.062665pt;}
.ls13{letter-spacing:-0.061456pt;}
.ls20{letter-spacing:-0.051213pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls11{letter-spacing:-0.021796pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls21{letter-spacing:-0.007682pt;}
.ls3{letter-spacing:-0.004773pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003073pt;}
.lsf{letter-spacing:0.006146pt;}
.ls22{letter-spacing:0.007682pt;}
.ls16{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.014995pt;}
.ls24{letter-spacing:0.020485pt;}
.lse{letter-spacing:0.025566pt;}
.ls12{letter-spacing:0.029970pt;}
.ls6{letter-spacing:0.029991pt;}
.ls2{letter-spacing:0.034006pt;}
.ls23{letter-spacing:0.040971pt;}
.lsa{letter-spacing:0.042610pt;}
.lsc{letter-spacing:0.054409pt;}
.ls17{letter-spacing:0.054491pt;}
.ls15{letter-spacing:0.057216pt;}
.ls1{letter-spacing:0.057810pt;}
.ls19{letter-spacing:0.061456pt;}
.ls14{letter-spacing:0.065389pt;}
.ls18{letter-spacing:0.070838pt;}
.ls10{letter-spacing:0.081737pt;}
.ls1a{letter-spacing:0.081941pt;}
.ws17{word-spacing:-1.590176pt;}
.ws16{word-spacing:-1.574812pt;}
.ws15{word-spacing:-1.531280pt;}
.wsa{word-spacing:-1.095270pt;}
.ws11{word-spacing:-0.230460pt;}
.ws1{word-spacing:-0.081614pt;}
.ws8{word-spacing:-0.078213pt;}
.ws14{word-spacing:-0.061456pt;}
.wsf{word-spacing:-0.059940pt;}
.ws2{word-spacing:-0.057810pt;}
.wsc{word-spacing:-0.054491pt;}
.wsd{word-spacing:-0.046317pt;}
.wse{word-spacing:-0.043593pt;}
.ws12{word-spacing:-0.040971pt;}
.ws10{word-spacing:-0.005121pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003749pt;}
.ws18{word-spacing:0.015364pt;}
.ws5{word-spacing:0.018744pt;}
.wsb{word-spacing:0.032695pt;}
.ws3{word-spacing:0.051213pt;}
.ws9{word-spacing:0.061456pt;}
.ws7{word-spacing:0.064529pt;}
.ws6{word-spacing:0.132131pt;}
.ws13{word-spacing:0.133155pt;}
._1{margin-left:-0.921841pt;}
._2{width:0.871857pt;}
._3{width:9.535933pt;}
._0{width:13.305238pt;}
.fs6{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs8{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs7{font-size:85.219079pt;}
.fs3{font-size:102.426778pt;}
.ya{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.yb{bottom:58.000000pt;}
.y1b{bottom:60.320133pt;}
.y20{bottom:60.560000pt;}
.y1a{bottom:72.320133pt;}
.y1f{bottom:91.680000pt;}
.y1e{bottom:103.680000pt;}
.y1d{bottom:115.680000pt;}
.y19{bottom:115.680133pt;}
.y1c{bottom:132.960133pt;}
.y18{bottom:144.960133pt;}
.y9{bottom:480.244000pt;}
.y8{bottom:496.240000pt;}
.y7{bottom:527.840000pt;}
.y6{bottom:558.960000pt;}
.y5{bottom:771.600000pt;}
.y1{bottom:774.240133pt;}
.y4{bottom:857.440000pt;}
.y14{bottom:868.876160pt;}
.y16{bottom:868.878080pt;}
.y17{bottom:874.240133pt;}
.y13{bottom:880.878080pt;}
.y12{bottom:892.880000pt;}
.y11{bottom:904.000000pt;}
.y15{bottom:905.200000pt;}
.y10{bottom:910.240133pt;}
.yc{bottom:947.360000pt;}
.y3{bottom:975.591493pt;}
.yf{bottom:987.200000pt;}
.y2{bottom:991.593893pt;}
.ye{bottom:1000.080133pt;}
.yd{bottom:1001.040000pt;}
.h8{height:5.070126pt;}
.hc{height:19.205021pt;}
.hb{height:20.434142pt;}
.h7{height:23.046025pt;}
.h2{height:25.504268pt;}
.h6{height:28.116151pt;}
.h4{height:30.728033pt;}
.h3{height:35.798159pt;}
.ha{height:63.914310pt;}
.h5{height:76.820084pt;}
.h9{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:718.000000pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x7{left:53.602480pt;}
.x0{left:65.333333pt;}
.x8{left:81.936800pt;}
.x4{left:105.760000pt;}
.xa{left:168.960000pt;}
.x9{left:291.920000pt;}
.xb{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
